Potplayer 新版升级之后皮肤不能使用解决思路

Potplayer 在升级 1.7.16291 之后很多皮肤不能使用了,原因是新版 Potplayer 升级了XML读取组件,导致原有皮肤含有XML语法错误而无法读取。

修改方法也很简单,用7zip解压dsf文件,然后打开里面的xml文件,将不符合XML语法的错误都修改掉。

我修改了 Zetro 这个皮肤,修改过程中遇到无非是两种问题:

1、开始结构多出来一个或多个 <,比如 <<<<<Button ,因为原来会自动忽略这段错误,现在无法忽略,所以整段删掉就可以了
2、结尾不正常,比如 Id=”111″ /> Id=”111″ />,删掉多出来的结尾内容就可以了。

附赠一个修改好的 Zetro 皮肤

链接: https://pan.baidu.com/s/1bAHcit8_vGvFuTL2as93IQ
提取码: h388

“Potplayer 新版升级之后皮肤不能使用解决思路”的2个回复

  1. 我把开头的删掉了,不会提示错误了。
    但是也不加载了。
    能不能修改一下刘金的暴风皮肤呢。

回复 aichin 取消回复

您的电子邮箱地址不会被公开。